--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Is this running in single-user, embedded mode?
full_name: KirbyBase#local?
is_singleton: false
name: local?
params: ()
visibility: public
